Gtk2::Print(3p)

NAME
Gtk2::Print

METHODS

    * $parent (Gtk2::Window or undef)
    * $page_setup (Gtk2::PageSetup or undef)
    * $settings (Gtk2::PrintSettings)

    * $parent (Gtk2::Window or undef)
    * $page_setup (Gtk2::PageSetup or undef)
    * $settings (Gtk2::PrintSettings)
    * $func (scalar)
    * $data (scalar)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.